Reviews
Google Place Reviews Parameters
GET /search?engine=google&search_type=place_reviews
The Google Place Reviews Parameters are applicable when making a request with search_type=place_reviews to retrieve place reviews for a Place. The Place is specified in the data_id parameter, data_id values are returned from search_type=places Places requests.
Place Reviews Pagination Place Review results do not contain a traditional pagination section where a specific page of results is uniquely addressable. Instead, each search_type=place_reviews result will return a next_page_token in its' pagination object. This next_page_token can be passed in to the next_page_token request parameter to retrieve the next page of place reviews results.

For example, to request place review results for a Place with data_id=0x89c259cea3b62d4d:0x4519bf551f37923f , the request would be:
https://api.serpwow.com/live/search?api_key=demo&search_type=place_reviews&data_id=0x89c259cea3b62d4d:0x4519bf551f37923fGoogle Place Reviews Parameters
The following parameters are available for all requests made when search_type=place_reviews .
Parameter | Required | Description |
|---|---|---|
engine | required | Should be set to engine=google . |
search_type | required | Should be set to search_type=place_reviews . |
data_id | required | The data_id of the Place to retrieve place reviews for. data_id values are returned in Places requests . |
sort_by | optional | Determines how place reviews are sorted, valid values are relevance , date , highest_rating and lowest_rating . Defaults to relevance . |
next_page_token | optional | Place Review results do not contain a traditional pagination section where a specific page of results is uniquely addressable. Instead, each search_type=place_reviews result will return a next_page_token in its' pagination object. This next_page_token can be passed in to the next_page_token request parameter to retrieve the next page of place reviews results. |
Output: HTML output (output=html) is not supported for this endpoint
Next Steps Google Place Reviews Results